/**
* \file timing_PC.cpp
* \author basile.graf@epfl.ch
* 
* Timing functions for real time simulation. MS Windows implementation.
*/


#include <windows.h>
#include "timing.h"


int offset;

void tic()
{
	offset = GetTickCount();
}

float toc()
{
	return (float(GetTickCount()-offset)/1000.0f);
}